<?xml version="1.0" encoding="utf-8"?>
<exercise stylesheet="imgDICTnonext">
	<rubric><![CDATA[<b>Click on a picture to listen to the words.</b>]]></rubric>
	<groups display="8">
		<group>
			<word><![CDATA[crunchy]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU3a.jpg</image>
			<audio>data/templates/audio/wordlist/crunchy.mp3</audio>
		</group>
		<group>
			<word><![CDATA[juicy]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU3b.jpg</image>
			<audio>data/templates/audio/wordlist/juicy.mp3</audio>
		</group>
		<group>
			<word><![CDATA[salty]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU3c.jpg</image>
			<audio>data/templates/audio/wordlist/salty.mp3</audio>
		</group>
		<group>
			<word><![CDATA[sour]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU3d.jpg</image>
			<audio>data/templates/audio/wordlist/sour.mp3</audio>
		</group>
		<group>
			<word><![CDATA[spicy]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU3e.jpg</image>
			<audio>data/templates/audio/wordlist/spicy.mp3</audio>
		</group>
		<group>
			<word><![CDATA[sweet]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU3f.jpg</image>
			<audio>data/templates/audio/wordlist/sweet.mp3</audio>
		</group>
	</groups>
</exercise>
